problem with php_pdo_ibm.dll

Problems with the Windows version of XAMPP, questions, comments, and anything related.

problem with php_pdo_ibm.dll

Postby piotrek25 » 10. September 2009 14:44

I have a problem with adding new extension in php.ini
Before I used WampServer2 and all was OK.

I download xampp and installed in c:\xampp
I adding new extension php_pdo_ibm.dll the same like as for WampServer2 into C:\xampp\php\ext
I changed one line in php.ini extension=php_pdo_ibm.dll
and when starting xampp I have warning
Image



sorry if you don't understand my English isn't very good
piotrek25
 
Posts: 2
Joined: 10. September 2009 13:36

Re: problem with php_pdo_ibm.dll

Postby Wiedmann » 10. September 2009 15:30

when starting xampp I have warning

THis extension is not compatible to your PHP version.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: problem with php_pdo_ibm.dll

Postby piotrek25 » 10. September 2009 17:05

Thank You very much You are right.
piotrek25
 
Posts: 2
Joined: 10. September 2009 13:36


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 78 guests